/* CSS Document */
.informationArea .siteTblBox .btnMore:before, .informationArea .siteTblBox .btnMore:after, .formBox .columnCheckBox .columnCheckLabel .columnCheck::after, .formBox .columnCheckBox .columnCheckLabel .columnCheck::before {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.informationArea .siteTblBox .btnMore:before, .informationArea .siteTblBox .btnMore:after, .formBox .columnCheckBox .columnCheckLabel .columnCheck::after, .formBox .columnCheckBox .columnCheckLabel .columnCheck::before {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.formBox {
  padding: 0px 0px;
}
.formBox.changePassword {
  max-width: 640px;
  margin: 0 auto;
}
.formBox .formList {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
  margin-left: -25px;
  margin-right: -25px;
  position: relative;
  width: 100%;
}
@media (max-width: 640px) {
  .formBox .formList {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
  }
}
.formBox .leftList {
  width: 50%;
  padding: 0 25px;
}
@media (max-width: 640px) {
  .formBox .leftList {
    width: 100%;
    padding: 0;
  }
}
.formBox .rightList {
  width: 50%;
  padding: 0 25px;
}
@media (max-width: 640px) {
  .formBox .rightList {
    width: 100%;
    padding: 0;
  }
}
.formBox .formRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.formBox .formColumn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0px;
  position: relative;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  border-bottom: 1px solid #e0e0d7;
}
@media (max-width: 640px) {
  .formBox .formColumn {
    padding: 10px 0;
  }
}
.formBox .formColumn.time .columnTitle {
  width: 175px;
}
.formBox .formColumn.time .columnSelect {
  width: calc(100% - 175px);
}
.formBox .formColumn.select {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.formBox .formColumn.select::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 4px 0 4px;
  border-color: #454c56 transparent transparent transparent;
}
.formBox .formColumn.exp {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 25px 0 0 0;
}
.formBox .formColumn.pt0 {
  padding-top: 0;
}
.formBox .formColumn.pb0 {
  padding-bottom: 0;
}
.formBox .columnTitle {
  width: 120px;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  position: relative;
  border-right: 1px solid #c6c6c6;
  margin-right: 10px;
}
@media (max-width: 640px) {
  .formBox .columnTitle {
    font-size: 15px;
  }
}
.formBox .columnTitle span {
  color: #aca287;
  margin: 0 10px;
}
.formBox .columnTitle.withCheckBox {
  width: 120px;
}
.formBox .columnTitle.withCheckBox + .columnCheckBox {
  width: calc(100% - 130px);
}
.formBox .columnTitle.requireStyle {
  padding-left: 10px;
}
.formBox .columnCheckBox {
  width: calc(100% - 130px);
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -5px;
}
@media (max-width: 640px) {
  .formBox .columnCheckBox {
    font-size: 15px;
  }
}
.formBox .columnCheckBox .columnCheckLabel {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 2px 5px;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck {
  width: 16px;
  height: 16px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  background: transparent;
  border: none;
  cursor: pointer;
  display: inline-block;
  margin: 0;
  outline: 0;
  position: relative;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: transparent;
  border-radius: 50%;
  border: 1px solid #cecece;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck::after {
  content: "";
  width: 50%;
  height: 50%;
  background-color: #333;
  border-radius: 50%;
  display: inline-block;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:checked::after {
  opacity: 1;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:disabled::before {
  background-color: #e5e5e5 !important;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:disabled::after {
  background-color: #b5b5b5 !important;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:disabled + span {
  color: #737373 !important;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck.square::before, .formBox .columnCheckBox .columnCheckLabel .columnCheck.square::after {
  border-radius: 0;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck.error::before {
  border-color: #002554;
}
.formBox .columnCheckBox .columnCheckBoxTitle {
  display: inline-block;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0.02rem;
  margin-left: 4px;
}
.formBox .columnSelect {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: none;
  border-radius: 0;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
  outline: none;
  padding: 0px 25px 0px 10px;
  margin: 0;
}
@media (max-width: 640px) {
  .formBox .columnSelect {
    font-size: 15px;
  }
}
.formBox .columnSelect:disabled {
  background-color: #e5e5e5 !important;
  color: #737373 !important;
}
.formBox .columnInput {
  padding: 5px 10px;
}
.formBox .columnInput::-webkit-input-placeholder {
  color: #a6a6a6;
}
.formBox .columnInput::-moz-placeholder {
  color: #a6a6a6;
}
.formBox .columnInput:-ms-input-placeholder {
  color: #a6a6a6;
}
.formBox .columnInput::-ms-input-placeholder {
  color: #a6a6a6;
}
.formBox .columnInput::placeholder {
  color: #a6a6a6;
}
.formBox .columnInput:disabled {
  background-color: #e5e5e5 !important;
  color: #737373 !important;
}
.formBox .columnArea {
  height: 245px;
  padding: 0 20px;
}
@media (max-width: 1180px) {
  .formBox .columnArea {
    height: 120px;
    padding: 5px 10px;
  }
}
.formBox .columnInput,
.formBox .columnArea {
  width: calc(100% - 130px);
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  border-bottom: 1px solid transparent;
}
@media (max-width: 640px) {
  .formBox .columnInput,
.formBox .columnArea {
    font-size: 15px;
  }
}
.formBox .columnSelect {
  width: calc(100% - 130px);
  border-bottom: 1px solid transparent;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
}
@media (max-width: 640px) {
  .formBox .columnSelect {
    font-size: 15px;
  }
}
.formBox .columnInput,
.formBox .columnSelect {
  height: 45px;
}
.formBox .btnBox {
  width: 100%;
  margin-top: 55px;
}
.formBox .noteTxt {
  width: 100%;
  color: #999;
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0.02rem;
  margin-top: 10px;
}
.formBox .noteTxt.red {
  color: #f00;
}
@media (max-width: 1180px) {
  .formBox .noteTxt {
    font-size: 14px;
  }
}
.formBox .error {
  -webkit-box-shadow: 0px 0px 5px #aca287 !important;
          box-shadow: 0px 0px 5px #aca287 !important;
}

.wrap {
  position: relative;
  z-index: 2;
}

.titleArtBox {
  position: relative;
  margin-bottom: 70px;
  text-align: center;
  width: 100%;
}
.titleArtBox .titleTw {
  color: #3a4a5e;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 4.8px;
  font-family: "Noto Serif TC", "Microsoft JhengHei", "sans-serif";
  position: relative;
  z-index: 2;
}
@media (max-width: 640px) {
  .titleArtBox .titleTw {
    font-size: 20px;
  }
}
.titleArtBox .titleEn {
  text-transform: capitalize;
  color: #002554;
  font-size: 15px;
  font-weight: 400;
  line-height: 3;
  letter-spacing: 1.2px;
  position: relative;
  z-index: 2;
}
.titleArtBox .subtitle {
  color: #3a4a5e;
  font-size: 30px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 2px;
}
.titleArtBox .subtitleEn {
  text-transform: uppercase;
  font-family: "Bellefair", "Microsoft JhengHei", "sans-serif";
  color: transparent;
  -webkit-text-stroke: 1px rgb(220, 220, 220);
  position: absolute;
  top: -25px;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  pointer-events: none;
  font-style: normal;
  font-size: 110px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 6.6px;
  z-index: -1;
}
@media (max-width: 640px) {
  .titleArtBox .subtitleEn {
    font-size: 30px;
  }
}

.specificationList {
  padding: 120px 0;
}
@media (max-width: 1180px) {
  .specificationList {
    padding: 40px 0;
  }
}
@media (min-width: 1181px) {
  .specificationList .specificationItem:nth-child(even) {
    margin-top: 120px;
  }
  .specificationList .specificationItem:nth-child(even) .ImgBox {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .specificationList .specificationItem:nth-child(even) .Txt {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
@media (max-width: 1180px) {
  .specificationList .specificationItem {
    width: 100%;
    margin-bottom: 40px;
  }
}
.specificationList .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
@media (max-width: 1180px) {
  .specificationList .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.specificationList .ImgBox {
  position: relative;
  width: 700px;
}
@media (max-width: 1180px) {
  .specificationList .ImgBox {
    width: 100%;
  }
}
.specificationList .Img {
  border-radius: 80px;
  overflow: hidden;
}
@media (max-width: 640px) {
  .specificationList .Img {
    border-radius: 40px;
  }
}
.specificationList .Img img {
  width: 100%;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  height: auto;
}
.specificationList .floor {
  background-color: #003f7e;
  width: 60px;
  height: 80px;
  color: #fff;
  position: absolute;
  border-radius: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  top: -35px;
  left: 45px;
  overflow: hidden;
}
.specificationList .floor::before {
  content: "";
  position: absolute;
  background-image: url("../images/link_icon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 64px;
  height: 39px;
  bottom: 5px;
  left: -17px;
}
.specificationList .Txt {
  text-align: left;
  padding: 30px 65px;
  width: calc(100% - 700px);
}
@media (max-width: 1180px) {
  .specificationList .Txt {
    width: 100%;
    padding: 30px 20px;
  }
}
@media (max-width: 640px) {
  .specificationList .Txt {
    padding: 30px 0px;
  }
}
.specificationList .Txt .title a {
  font-family: "Noto Serif TC", "Microsoft JhengHei", "sans-serif";
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 2.4px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.specificationList .Txt .infoItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin: 20px 0;
  padding: 0 0 30px;
  border-bottom: 1px dashed #d3d3d3;
}
.specificationList .Txt .infoItem .textitem {
  color: #aca287;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  font-family: "Noto Sans TC", "Microsoft JhengHei", "sans-serif";
}
.specificationList .Txt .infoItem .textitem:not(:last-child) {
  border-right: 1px solid #d3d3d3;
  padding-right: 10px;
  margin-right: 10px;
}
.specificationList .Txt .text {
  margin-top: 20px;
  height: 120px;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
}
@media (max-width: 1180px) {
  .specificationList .Txt .text {
    height: auto;
  }
}
.specificationList .Txt .btnBox {
  width: 100%;
  margin-top: 20px;
}

.informationArea {
  padding: 80px 0;
  border-top: 1px dashed #d3d3d3;
}
@media (max-width: 1180px) {
  .informationArea {
    padding: 80px 0;
  }
}
@media (max-width: 768px) {
  .informationArea {
    padding: 60px 0;
  }
}
.informationArea .titleArtBox {
  margin-bottom: 60px;
}
.informationArea .titleArtBox .subtitleEn {
  top: -15px;
  font-size: 60px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 6.6px;
}
@media (max-width: 640px) {
  .informationArea .titleArtBox .subtitleEn {
    font-size: 30px;
  }
}
.informationArea .siteTblBox {
  white-space: nowrap;
  overflow-x: auto;
}
.informationArea .siteTblBox .siteTable {
  width: 100%;
}
.informationArea .siteTblBox .specTable thead {
  position: relative;
}
.informationArea .siteTblBox .specTable thead tr th {
  border-bottom: 0;
}
.informationArea .siteTblBox .specTable thead tr:first-child th:first-child {
  color: #7e848d;
  background-color: #f7f7f7;
  border-bottom: 0;
  position: relative;
}
.informationArea .siteTblBox .specTable tbody tr td:first-child {
  color: #7e848d;
  border-bottom-color: #eaeaea;
}
.informationArea .siteTblBox .priceTable thead tr th:first-child {
  color: #7e848d;
  background-color: #f7f7f7;
  border-bottom: 0;
  position: relative;
}
.informationArea .siteTblBox .priceTable tbody tr td:first-child {
  color: #7e848d;
  border-bottom-color: #eaeaea;
}
.informationArea .siteTblBox tbody tr:nth-child(even) {
  background-color: #f7f7f7;
}
.informationArea .siteTblBox tbody tr:last-child td:first-child {
  border-bottom-color: #eaeaea;
}
.informationArea .siteTblBox tr th,
.informationArea .siteTblBox tr td {
  color: #7e848d;
  font-size: 15px;
  font-weight: 400;
  vertical-align: middle;
  text-align: center;
  letter-spacing: 0.075px;
  /*5*/
  padding: 20px 10px;
  border: 1px solid #eaeaea;
}
.informationArea .siteTblBox tr th {
  font-weight: 400;
  background-color: #f7f7f7;
  border-bottom-color: #eaeaea;
}
.informationArea .siteTblBox tr .enName {
  letter-spacing: 0.075px;
  /*5*/
  margin: 5px 0;
}
.informationArea .siteTblBox tr .twName {
  font-weight: 400;
  letter-spacing: 0.525px;
  /*35*/
}
.informationArea .siteTblBox .btnMore {
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  position: relative;
  margin: auto;
  background-color: #fff;
}
.informationArea .siteTblBox .btnMore:before, .informationArea .siteTblBox .btnMore:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #aaa;
}
.informationArea .siteTblBox .btnMore:before {
  width: 12px;
  height: 1px;
}
.informationArea .siteTblBox .btnMore:after {
  width: 1px;
  height: 12px;
}
@media (min-width: 1201px) {
  .informationArea .siteTblBox .btnMore:hover {
    background-color: #002554;
  }
  .informationArea .siteTblBox .btnMore:hover:before, .informationArea .siteTblBox .btnMore:hover:after {
    background-color: #fff;
  }
}
.informationArea .tab {
  margin-top: 20px;
}
@media (max-width: 460px) {
  .informationArea .tab {
    margin: 0 -10px;
  }
  .informationArea .tab li {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 10px;
  }
  .informationArea .tab a {
    min-width: auto;
  }
}
.informationArea .tabContent {
  padding-bottom: 0;
}
.informationArea .siteModule .moduleContent {
  padding-top: 20px;
}
.informationArea .siteModule .siteList img {
  width: 100%;
}
.informationArea .siteModule .siteList .slick-dots {
  position: relative;
  bottom: 0;
  padding-left: 0 !important;
  padding-top: 10px;
}